﻿@model BlogSmallPostItemViewModel
<div class="card mb-2">
    <div class="card-body p-3">
        <p class="card-title">
            @if (Model.ImageSrc.HasValue())
            {
                <img class="card-img-top img-fluid" src="@Model.ImageSrc" alt="@Model.Title">
            }
            <div class="card-body">
                <a href="@Url.RouteUrl("SinglePost", new { url = Model.Url })">@Model.Title</a><br />
                <small class="card-text text-muted">@Model.PublishDate.Value.ToFaDateTimeZone()</small>
            </div>
        </p>
    </div>
</div>